<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>HTML Links Activity</title>
</head>
<body>
	<h1 align="center">Welcome to the Activity Home Page.</h1>
	<h3 align="center">Clink on the link to see my Top 10.</h3>
	<hr>
	<ul>
		<a href="./movie/top10Movie.html">
			<li>Go to Top Ten Movies Page</li>
		</a>
		<a href="./music/top10Music.html">
			<li>Go to Top Ten Songs Page</li>
		</a>
		<a href="./music/top10Artists.html">
			<li>Go to Top Ten Artists Page</li>
		</a>
	</ul>
</body>
</html>